From: Robert Norman [email-masked]<BR>
Date: 4 September 2000<P>

First kiss<BR>
She walks in<BR>
From a place as normal as any<BR>
She can delight me like I never have been<BR>
I notice and try times many<BR>
To show her my amazement<BR>
<BR>
She is lost to me<BR>
Or am I lost?<BR>
And she is free<BR>
<BR>
Either way we’ll be found <BR>
And o’ would I feel comfort<BR>
So much foreseen it was difficult to expound<BR>
<BR>
So, I simply kiss her….<BR>
I figure…all or bust <BR>
Yes, it is a sacrifice but, <BR>
I may find that it is more than lust<BR>
For that reason,<BR>
More than ever do I trust<BR>
<BR>
In return she gives me her riches<BR>
Giving sense and taking it in<BR>
Touch, life, breath, amazement and feeling,<BR>
She shows me who she is and who she will have been <BR>
While others prepare to drop at anytime from the ceiling<BR>
For they know this prize and do desire to win<BR>
<BR>
<BR>
What now? I must ask<BR>
How can I exceed this finished task<BR>
I try hard not to but I must ask<BR>
Then my mind tells me<BR>
In truth the acquisition of riches is not the greater reward<BR>
Its maintaining what riches you have correctly, <BR>
That makes gold like her shine <BR>
and leave an everlasting reward in heart and mind<BR>
To my eyes<BR>
By her beauty <BR>
in front of many an eye<BR>
she shows me care<BR>
with joy I may cry<BR>
<BR>

<HR>
From: it dosent matter<BR>
Date: 4 September 2000<P>

and no one loves my words kevin? 
<HR>
From: kevin urenda<BR>
Date: 4 September 2000<P>

it doesn't matter?<BR>
<BR>
well, actually it does matter, particularly if you are gifting your heartfelt words to the one who inspired them.  WORDS matter...  Whoever writes them matters as well.<BR>
<BR>
I was, in truth, confining myself to the question (which slug addressed) of your privacy (anonymity)...  Looking back at my comment, that was not clear at all.  What I left out is that I can understand why people might want to preserve their privacy in order to protect themselves, at least in a public forum such as this one.  Please accept my apology - I meant no offense... <BR>
<BR>
k
<HR>
From: Bren  [email-masked]<BR>
Date: 4 September 2000<P>

I just found you all and I wonder how I have survived without you. I am having fun reading all the back issues but when that runs out, what does a love junkie do but start writing to you too.
<HR>
From: it dosent matter<BR>
Date: 4 September 2000<P>

one more small thing    posting as i do is not a privacy issue   its just that my name just does not matter k? 
<HR>
From: it dosent matter<BR>
Date: 4 September 2000<P>

one more small thing ,     posting as i do is not a privacy issue   its just that my name just does not matter k? 
<HR>
Date: 4 September 2000<P>

I wanted to tell Misty Rainwater that I love her poem "from depraved to craved" .  A friend emailed it to me last fall after a breakup and it has been an inspiration over the last year to NOT SETTLE!  Please pass the thanks along , and I am glad I finally checked out the web site it came from!  Maybe I will be a contributor as well!   
<HR>
From: Tanna<BR>
Date: 4 September 2000<P>

I'm doing the "when's the new blender going to arrive" dance.  Anyone have an idea when it will come?  
<HR>